{
  "name": "shenze-vue3-app",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "start": "vue-cli-service serve",
    "dev": "vue-cli-service serve --port 4200",
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build --mode production",
    "buildDev": "vue-cli-service build --mode development",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@airwallex/payouts-web-sdk": "^1.3.0",
    "@amap/amap-jsapi-loader": "^1.0.1",
    "@vant/area-data": "^1.5.0",
    "@vant/compat": "^1.0.0",
    "@vant/touch-emulator": "^1.4.0",
    "airwallex-payment-elements": "latest",
    "axios": "^0.20.0",
    "better-scroll": "^2.3.0",
    "big.js": "^6.2.1",
    "compressorjs": "^1.2.1",
    "core-js": "^3.6.5",
    "crypto-js": "^4.1.1",
    "dayjs": "^1.11.7",
    "js-base64": "^3.7.5",
    "js-md5": "^0.7.3",
    "lib-flexible": "^0.3.2",
    "moment": "^2.29.4",
    "pushstate-server": "^3.1.0",
    "qrcode-terminal": "^0.12.0",
    "qs": "^6.11.0",
    "vant": "^3.5.2",
    "vue": "^3.0.0",
    "vue-i18n": "^9.1.10",
    "vue-router": "^4.0.0-beta.13",
    "vue2-verify": "^1.1.5",
    "vuex": "^4.1.0",
    "wx-js-sdk-1.6.0": "^1.0.4"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-service": "^4.5.19",
    "@vue/compiler-sfc": "^3.0.0",
    "babel-eslint": "^10.1.0",
    "babel-plugin-import": "^1.13.1",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^7.0.0-0",
    "less": "^3.12.2",
    "less-loader": "^7.0.2",
    "postcss-pxtorem": "^5.1.1",
    "vue-loader-v16": "^16.0.0-beta.5.4"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/vue3-essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {
      "no-irregular-whitespace": "off",
      "no-mixed-spaces-and-tabs": 0
    },
    "globals": {
      "WeixinJSBridge": false
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}